/* Estilos Generales */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f6f7f6;
    color: #333;
    
}

header.fixed-header {
    background-color: #000;
    padding: 10px;
    text-align: center;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}

header.fixed-header .menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

header.fixed-header .menu > li {
    display: inline-block;
    position: relative;
}

header.fixed-header .menu > li > a {
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    display: block;
}

/* Hero Section */
.hero-section {
    padding: 40px 20px;
    text-align: center;
    background-color: #61dafb;
    color: #fff;
}

.hero-section h1 {
    font-size: 36px;
    margin-bottom: 10px;
}

.hero-section p {
    font-size: 18px;
    margin-bottom: 20px;
}

.logo {
    width: 150px; /* Ajusta este tamaño para que coincida con el de 'index.html' */
    margin-right: 20px;
    margin-top: 20px;
    vertical-align: middle;
    padding-bottom: 0px;
}

.hero-section h1 {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    font-size: 36px; /* Asegúrate de que coincida con el tamaño del titular en 'index.html' */
}

.hero-content {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 20px;
    color: #fff;

}
.fuerte {
    font-size: 25px;
    color: rgb(250, 249, 249);
}

/* Features Section */
.features-section {
    padding: 20px 20px;
    background-color: #fff;
}

.features-section h2 {
    font-size: 28px;
    text-align: center;
    margin-bottom: 20px;
}

.features-section ul {
    list-style: none;
    padding: 0;
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}

.features-section ul li {
    font-size: 20px;
    margin-bottom: 10px;
}
/* Features Section 2*/
.features-section2 {
    padding: 20px 20px;
    background-color: #fff;
}

.features-section2 h2 {
    font-size: 28px;
    text-align: center;
    margin-bottom: 20px;
}

.features-section2 ul {
    list-style: none;
    padding: 0;
    max-width: 1300px;
    margin: 0 auto;
    text-align: center;
}

.features-section2 ul li {
    font-size: 20px;
    margin-bottom: 10px;
}

/* Gallery Section */
.gallery-section {
    padding: 50px 20px;
    background-color: #fff;
    text-align: center;
}

.gallery-section h2 {
    font-size: 28px;
    margin-bottom: 20px;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
}

.gallery a {
    display: inline-block;
    width: calc(33.333% - 30px);
    margin-bottom: 15px;
}

.gallery img {
    width: 100%;
    height: auto;
    border-radius: 5px;
    transition: transform 0.3s ease;
}

.gallery img:hover {
    transform: scale(1.05);
}

/* CTA Section */
.cta-section {
    padding: 50px 20px;
    text-align: center;
    background-color: #333;
    color: #fff;
}

.cta-section h2 {
    font-size: 28px;
    margin-bottom: 20px;
}

.cta-button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #61dafb;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
}

.cta-button:hover {
    background-color: #4ca1af;
}

/* Footer */
footer {
    padding: 20px;
    text-align: center;
    background-color: #000;
    color: #fff;
}

/* Estilo del botón del menú */
.dropbtn {
    background-color: #000;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* Contenedor del menú desplegable */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Contenido del menú desplegable (inicialmente oculto) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #000;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Estilo de los enlaces dentro del menú */
.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Cambia el color del enlace al pasar el cursor por encima */
.dropdown-content a:hover {
    background-color: #61dafb;
}

/* Muestra el menú cuando se hace clic en el botón */
.show {
    display: block;
}
/* Media Queries para la Responsividad */
@media (max-width: 1024px) {
    .row img {
        width: 45%; /* Ajuste en pantallas medianas */
    }

    .video-container iframe {
        width: 45%; /* Ajuste en pantallas medianas */
    }
}
@media (max-width: 768px) {
    .row img {
        width: 32%; /* Ocupan el 100% en pantallas pequeñas */
        margin-bottom: 10px;
    }

    .video-container iframe {
        width: 35%; /* Videos más grandes en pantallas pequeñas */
        margin-bottom: 20px;
    }
}

@media (max-width: 480px) {
    .row img {
        width: 20%; /* Cada imagen ocupará el 100% del ancho */
    }

    .video-container iframe {
        width: 20%; /* Videos ocuparán el 100% del ancho */
    }
}